p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #750029;
}

A {
	color : #ff6600;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A:VISITED {
	color : #400040;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A:ACTIVE {
	color : #ff6600;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}


blockquote{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #750029;
}

.small {
	font-size: 10px;
	color : #750029;
}
		
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	color: #779966
		}
		
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #750029;
		}
		
ol { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #750029;
		}
		
li { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #750029;
		}
		
.grape {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #400040;
}
